default=INFO

#ConditionParser=DEBUG

#RelativeCoverageHelper=TRACE
#RelativelyLowCoveredComponentSearcher=TRACE
#RelativelyLowCoveredComponentChecker=TRACE
#RelativeCoverageComponentRemover=TRACE
#FlankingCoverage=TRACE
#PolymorphicBulgeRemover=TRACE
#BulgeSplitter=TRACE
#SubpathSplitter=TRACE
#ComplexBulgeGluer=TRACE
#GluingVericesDefiner=TRACE
#GluingVericesDefinerResults=TRACE

#TwoStepAlgorithmRunner=TRACE
#AlgorithmRunner=TRACE
#DeBruijnGraphConstructor=TRACE
#PairedHandlerApplier=TRACE
#QualityEdgeLocalityPrintingRH=TRACE
#PairInfoAwareErroneousEdgeRemover=TRACE
#QualityLoggingRemovalHandler=TRACE
#MatePairTransformStat=TRACE
#EditDistanceTrackingCallback=TRACE
#RepeatResolver=TRACE
#PairInfoImprover=TRACE
#BulgeRemover=TRACE
#AbstractConjugateGraph=TRACE
#PathProcessor=TRACE
#DistanceEstimationQualityStat=TRACE
#Dijkstra=TRACE
#AbstractGraph=TRACE
#PathSetGraphConstructor=TRACE
#NewExtendedSequenceMapper=TRACE
#JumpingPairInfoChecker=TRACE

#PathExtender=DEBUG
#BidirectionalPath=DEBUG
#ExtensionChooser=DEBUG
#ExcludingExtensionChooser=DEBUG
#SimpleExtensionChooser=DEBUG
#WeightCounter=TRACE
#PathExtendIO=DEBUG
#PathExtendPI=DEBUG
#LoopTraverser=DEBUG
#PEResolver=DEBUG
#ExtensionChooser2015=DEBUG
#ScaffoldingUniqueEdgeStorage=DEBUG
#ScaffoldingUniqueEdgeAnalyzer=DEBUG
#LoopDetectingPathExtender=DEBUG
#SimpleExtender=DEBUG
#ScaffoldingPathExtender=DEBUG
#CoordCoverageExtensionChooser=DEBUG
#SimpleCoverageExtensionChooser=DEBUG
#IdealInfoProvider=TRACE

#BWAPairInfo=TRACE
#LongReadMapper=TRACE
#GapTrackingListener=TRACE
#MultiGapJoiner=TRACE
#HybridGapCloser=TRACE
#GapJoiner=TRACE
#CountingCallback=TRACE

#10XExtensionChooser=DEBUG
